<?php
class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='首页';
		$this->getUser('1,2,3,4,5,');
		
		header('Location: '.$this->sysFileConfig['sysCoreRoot'].'Plus/m_default/Gsnavigation/gsnavigationHome.php');
		exit();
	}
}
?>